<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Ejercicio 5</title>
    <link rel="stylesheet" href="styleex5.css">
</head>
<body>
<h1 class="title">Title</h1>
    <div class="subtitle">
        <h2 class="izquierda">Subtitle</h2>
        <h2 class="marginauto">Subtitle</h2>
    </div>

    <div class="menu">
        <h3 class="marginauto">menu1</h3>
        <h3 class="marginauto">menu2</h3>
        <h3 class="marginauto">menu3</h3>
        <h3 class="marginauto">menu4</h3>
    </div>

    <div class="margin">
        <figure id="image default1">
            <img class="izquierda" src="media/SD-default-image.png" alt="Default1" width="200" height="200">
        </figure>
        <p>Nam posuere orci eu diam placerat, nec tincidunt enim scelerisque. Sed sed malesuada erat, sed elementum tortor. Phasellus accumsan condimentum tincidunt. Fusce vestibulum, lacus ac bibendum efficitur, quam neque feugiat ante, sed blandit dui arcu vel mauris. Cras placerat dolor non luctus efficitur. Pellentesque id erat vel justo dictum ornare. Nullam tempor ante velit. Nullam ac purus justo. </p>
    </div>

    <div class="space">
    <div class="margin">
    <div class="clear" >
        <figure id="image default2">
            <img class="izquierda" src="media/SD-default-image.png" alt="Default2" width="200" height="200">
        </figure>
        <p>Mauris id elit viverra, ultrices nulla ac, bibendum ipsum. Orci varius natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Aliquam malesuada egestas est. Morbi congue eget urna vel tincidunt. Etiam condimentum molestie massa, ut dapibus nibh efficitur non. Cras et magna finibus, lobortis sem et, finibus urna. Maecenas finibus interdum dapibus. Nullam mattis magna vel risus ultrices, sit amet rutrum lorem placerat.</p>
        <p>Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Aliquam erat volutpat. Vestibulum fringilla nibh in ante congue finibus. Nam iaculis ligula enim, at fermentum orci porttitor vitae. Donec quis auctor nulla.</p>
    </div>
    </div>
    </div>

    <div class="fakefooter">
        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. </p>
    </div>
</body>
</html>